/*
Theme Name: Virtue Childtheme
Template: virtue
Author: Child Theme Configurator by Lilaea Media
Version: 1.0.1452912294
Updated: 2016-01-16 04:44:54
*/

@charset "UTF-8";

ul.sf-menu {
    background-color: #000 !important;
}
ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
    background-color: #69f !important;
    color: #000 !important;
}
h3 {
    color: #000 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-left: 0.25cm;
    background: linear-gradient(225deg, transparent 10px, #69f 10px) !important;
}
.headerclass {
    background-color: rgba(0, 0, 0, 0.70) !important;
}
.footerclass {
    background-color: rgba(0, 0, 0, 0.80) !important;
}
.bg-lightgray {
    background-color: #69f !important;
    color: #000 !important;
}
h1, h2, h3 {
    color: #eaeaea;
}
.sf-menu a {
    color: #fff !important;
}
.footercredits p {
    color: #555 !important;
}
.footerclass a {
    color: #ccc !important;
}
.sidebar a {
    color: #69f !important;
}
.sidebar a:hover {
    color: #fff !important;
}
.home_blog article {
    background-color: rgba(0, 0, 0, 0.70) !important;
    border: 1px solid #000 !important;
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
textwidget {
    background-color: #000 !important;
    color: #ccc !important;
}
.col-md-12.kad-header-right {
    border: 1px solid #121212 !important;
    -moz-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -webkit-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -o-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
}
#wp-members label {
    color: #ccc !important;
}
#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background-color: #121212 !important;
}
#bbpress-forums div.even, #bbpress-forums ul.even {
    background-color: #121212 !important;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    background-color: #000 !important;
    border-top: 1px solid #000 !important;
    font-weight: bold;
    text-align: center;
    padding: 8px;
}
#bbpress-forums ul.sticky li.bbp-topic-title a.bbp-topic-permalink::before, #bbpress-forums ul.super-sticky li.bbp-topic-title a.bbp-topic-permalink::before {
    padding-top: 3px !important;
    content: "" !important;
    float: left !important;
    width: 29px !important;
    height: 29px !important;
    margin-right: 5px !important;
    background-image: url(icons/forum-icon-sticky.png) !important;
    background-repeat: no-repeat !important;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid #000;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
    margin-bottom: 20px;
    border: 1px solid #000;
    font-size: 12px;
    overflow: hidden;
    clear: both;
}
.bbp-reply-header {
    background-color: #2d5c88 !important;
    border-top: 1px solid #2d5c88 !important;
}
bbp-forum-title {
    font-size: medium;
}
.bbp-forum-title {
    font-size: medium !important;
}
.topclass {
    background-color: #000 !important;
}
.body {
    background-color: #121212 !important;
}
.sidebar {
    border: 2px solid rgba(18, 18, 18, 0) !important;
}
.widget {
    margin-top: 0 !important;
}
.home-padding {
    padding-top: 0 !important;
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 0;
}
.sf-menu a:hover {
    color: #69f !important;
    text-shadow: 0 0 10px #69f !important;
}
.home_blog article:hover {
    color: #eaeaea !important;
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    -moz-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -webkit-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -o-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
}
.tab-content {
    background-color: rgba(0, 0, 0, 0.70) !important;
    border: 2px solid #69f !important;
}
.author-name:hover {
    color: #69f;
}
.author-name a {
    color: #eaeaea;
}
.author-latestposts h5 a {
    color: #eaeaea;
}
.author-name a:hover {
    color: #2d5c88;
}
.author-latestposts h5 a:hover {
    color: #2d5c88;
}
.nav-tabs>li.active>a {
    background-color: #69f !important;
    color: #000 !important;
    border-top: 2px solid #000 !important;
    border-bottom: 2px solid #69f !important;
    border-left: 2px solid #000 !important;
    border-right: 2px solid #000 !important;
    background: linear-gradient(135deg, transparent 10px, #69f 10px) !important;
}
.nav-tabs>li>a {
    border-top: 2px solid rgba(102, 153, 255, 0) !important;
    border-bottom: 1px solid rgba(102, 153, 255, 0) !important;
    border-left: 2px solid rgba(102, 153, 255, 0) !important;
    border-right: 2px solid rgba(102, 153, 255, 0) !important;
    background: linear-gradient(135deg, transparent 10px, rgba(0, 0, 0, 0.70) 10px) !important;
}
.wp-caption-text {
    background-color: #000;
}
.portfolio_item .piteminfo h5 {
    color: #000;
}
.portfolio_item .piteminfo p {
    color: #121212;
}
.author-latestposts h5 {
    color: #eaeaea;
}
.pullquote-center:before {
    color: #eaeaea !important;
}
.pullquote-right:before {
    color: #eaeaea !important;
}
.plain {
    background-color: #121212;
    opacity: 0.0;
}
#wpmem_reg legend, #wpmem_login legend {
    color: #000 !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
    border-top: 0.1px solid #000 !important;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #69f !important;
    border-left: 1px solid #69f !important;
    border-right: 0 !important;
    font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
    background: linear-gradient(225deg, transparent 10px, #69f 10px) !important;
    padding: 8px;
}
#wpmem_reg .form, #wpmem_login .form {
    background-color: rgba(18, 18, 18, 0) !important;
    float: left;
    padding: 0;
    margin: 0;
}
#wpmem_reg fieldset, #wpmem_login fieldset {
    background-color: rgba(0, 0, 0, 0.70) !important;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 2px solid #69f !important;
    padding: 10px;
}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label {
    background-color: rgba(18, 18, 18, 0) !important;
    color: #ccc !important;
    margin-top: 3px;
    padding-top: 11px;
    padding-left: 6px;
    float: left;
    width: 350px !important;
    margin-right: 2px;
    font-size: 115%;
    font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
    display: block;
    line-height: 1.1;
}
#wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_select, #wpmem_login .div_text {
    background-color: rgba(18, 18, 18, 0) !important;
    float: none !important;
    height: 35px !important;
    clear: both !important;
}
#wpmem_reg .button_div, #wpmem_login .button_div {
    background-color: rgba(18, 18, 18, 0) !important;
    margin-top: 3px;
    border: 1px solid rgba(18, 18, 18, 0) !important;
    text-align: right;
    float: right;
    width: 353px;
    height: 35px;
    white-space: nowrap;
    padding: 5px;
}
#wpmem_msg, .wpmem_msg {
    background-color: #ffc;
    color: #000;
    font-weight: bold !important;
    padding-top: 10px;
    width: 630px;
    font-size: 18px !important;
}
#wpmem_reg .buttons, #wpmem_login .buttons {
    background-color: #2d5c88 !important;
    color: #eaeaea !important;
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    border-width: 0 !important;
    border-style: solid;
    border-color: #fff #d8d8d0 #d8d8d0 #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 4px 12px;
}
#wpmem_reg .buttons:hover, #wpmem_login .buttons:hover {
    background-color: #8ea7bf !important;
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
.bbp-pagination-links a:hover, .bbp-pagination-links span.current {
    background-color: #000 !important;
    color: #eaeaea !important;
    border: 1px solid #000 !important;
    opacity: 0.8;
}
.bbp-pagination-links a {
    background-color: #121212 !important;
    border: 1px solid #000;
    float: left;
    margin-left: 5px;
    display: block;
    text-decoration: none;
    padding: 0 5px;
}
legend {
    background-color: #000 !important;
    color: #eaeaea !important;
    margin-bottom: 20px;
    border: 1px solid #000 !important;
    width: 100%;
    font-size: 21px;
    border-bottom: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
    display: block;
    line-height: inherit;
    padding: 0;
}
#bbpress-forums fieldset.bbp-form {
    margin-bottom: 10px;
    border: 2px solid #000 !important;
    padding: 10px 20px;
}
.kad-btn, .button, #commentform .form-submit #submit {
    background-color: #2d5c88 !important;
    color: #eaeaea !important;
    border: none;
    -moz-transition: background .6s ease-out;
    -webkit-transition: background .6s ease-out;
    -o-transition: background .6s ease-out;
    transition: background .6s ease-out;
    font-size: 12px;
    display: inline-block;
    padding: 12px 18px;
}
.button:hover {
    background-color: #96aec4 !important;
}
#bbpress-forums div.bbp-topic-content a, #bbpress-forums div.bbp-reply-content a:hover {
    color: #96aec4 !important;
    border: none;
    font-weight: normal;
    display: inline;
    background: none;
    padding: 0;
    margin: 0;
}
#bbpress-forums div.bbp-topic-content a, #bbpress-forums div.bbp-reply-content a {
    color: #2d5c88 !important;
}
#bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
    background-color: #2d5c88 !important;
    color: #ccc !important;
}
#bbpress-forums div.bbp-forum-title h3, #bbpress-forums div.bbp-topic-title h3, #bbpress-forums div.bbp-reply-title h3 {
    border: none;
    font-size: 16px;
    line-height: 1em;
    text-transform: none;
    background: none;
    padding: 0;
    margin: 8px 0;
}
.bbp-meta {
    background-color: #2d5c88;
}
bbp-topic-title-meta {
    background-color: #000 !important;
}
#item-body {
    border: 2px solid #000 !important;
}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
    background-color: #000 !important;
    color: #eaeaea !important;
    font-weight: 700;
    border-bottom: 2px solid #000 !important;
    opacity: 1 !important;
}
#buddypress div.item-list-tabs ul li {
    float: left;
    list-style: none;
    margin: 0;
}
#buddypress div.item-list-tabs#subnav {
    background-color: #000 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    margin-right: 0;
    overflow: hidden;
    border-bottom: 2px solid #000 !important;
    margin-left: 0;
}
#buddypress .comment-reply-link:hover, #buddypress a.button:focus, #buddypress a.button:hover, #buddypress button:hover, #buddypress div.generic-button a:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress input[type=submit]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a {
    background-color: #96aec4 !important;
    color: #eaeaea !important;
    border: 1px solid #96aec4 !important;
    text-decoration: none;
    outline: 0;
}
#buddypress .comment-reply-link, #buddypress a.button, #buddypress button, #buddypress div.generic-button a, #buddypress input[type=button], #buddypress input[type=reset], #buddypress input[type=submit], #buddypress ul.button-nav li a, a.bp-title-button {
    background-color: #2d5c88 !important;
    color: #eaeaea !important;
    border: 1px solid #2d5c88 !important;
    text-align: center;
    font-size: 1.2rem !important;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    padding: 4px 10px;
}
#buddypress div.item-list-tabs ul li a span {
    background-color: #2d5c88 !important;
    color: #eaeaea !important;
    border: 1px solid #2d5c88;
    text-align: center;
    font-size: 70%;
    margin-left: 2px;
    display: inline;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    padding: 3px 6px;
}
#buddypress .field-visibility-settings, #buddypress .field-visibility-settings-notoggle, #buddypress .field-visibility-settings-toggle {
    color: #ccc !important;
}
#buddypress table.forum tr.alt td, #buddypress table.messages-notices tr.alt td, #buddypress table.notifications tr.alt td, #buddypress table.notifications-settings tr.alt td, #buddypress table.profile-fields tr.alt td, #buddypress table.profile-settings tr.alt td, #buddypress table.wp-profile-fields tr.alt td {
    background-color: rgba(0, 0, 0, 0.70);
}
#buddypress div.messages-options-nav {
    background-color: #000 !important;
    text-align: right;
    font-size: 80%;
    padding: 5px 15px;
    margin: 0;
}
#buddypress table tr td.thread-info p.thread-excerpt {
    color: #ccc !important;
    margin-top: 3px;
    font-size: 80%;
}
#buddypress ul.item-list li {
    border-bottom: 2px solid #000 !important;
    list-style: none;
    position: relative;
    padding: 15px 0;
    margin: 0;
}
#buddypress ul.item-list {
    border-top: 2px solid #000 !important;
    width: 100%;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
#buddypress table.notification-settings th.title, #buddypress table.profile-settings th.title {
    background-color: #2d5c88 !important;
    width: 80%;
}
#buddypress table.notification-settings .no, #buddypress table.notification-settings .yes {
    background-color: #2d5c88 !important;
    text-align: center;
    width: 40px;
}
#bbpress-forums .status-closed .bbp-topic-title {
    padding-left: 20px !important;
    content: "" !important;
    background-image: url(icons/locked-icon-white.png) !important;
    background-repeat: no-repeat no-repeat !important;
}
#log.username {
    width: 400px;
}
font.req {
    color: #c7254e;
}
img.alignright {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    margin-right: 0;
    margin-left: 5px !important;
}
#bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid #000;
    background: #121212 !important;
}
#buddypress table.forum thead tr, #buddypress table.messages-notices thead tr, #buddypress table.notifications thead tr, #buddypress table.notifications-settings thead tr, #buddypress table.profile-fields thead tr, #buddypress table.profile-settings thead tr, #buddypress table.wp-profile-fields thead tr {
    background-color: #121212;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
}
alt.unread {
    background-color: #717171 !important;
}
#buddypress div#message-thread div.alt {
    background-color: #2e2e2e;
}
#buddypress table#message-threads tr.unread td {
    background-color: #2e2e2e;
    border-top: 1px solid #2e2e2e;
    font-weight: 700;
    border-bottom: 1px solid #2e2e2e;
}
#buddypress div#invite-list {
    background-color: #121212 !important;
    width: 160px;
    height: 400px;
    overflow: auto;
    border-right: 1px solid #000;
    padding: 5px;
    margin: 0 0 10px;
}
a {
    color: #69f;
}
a:hover {
    color: #fff !important;
}
div.widget-inner {
    background-color: rgba(0, 0, 0, 0.70);
}
.sliderclass {
    background-color: rgba(0, 0, 0, 0) !important;
    padding: 0 0 30px;
}
.postlist article {
    background-color: rgba(0, 0, 0, 0.70);
}
.postlist article:hover {
    color: #eaeaea !important;
    -moz-transition: all 0.5s ease !important;
    -webkit-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
    -moz-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -webkit-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    -o-box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
    box-shadow: 0 0 50px -7px rgba(102,153,255,1) !important;
}
.fredcarousel {
    background-color: rgba(0, 0, 0, 0) !important;
    position: relative;
}
h4 {
    color: #eaeaea;
    font-weight: 400;
    font-size: 21px !important;
    font-family: Lato;
    line-height: 40px;
    font-style: normal;
}
a.flex-active {
    background-color: #69f !important;
    background-color: rgba(0,0,0,.9);
    cursor: default;
}
a.youtube_link {
    background-color: rgba(0, 0, 0, 0);
}
.author-profile .author-follow a {
    color: #fff;
    background: rgba(0, 0, 0, 0.70);
}
#buddypress:after {
    content: '' !important;
    clear: both !important;
    display: table !important;
}
#buddypress div#message-thread div.message-box {
    position: static !important;
}
.col-md-6.col-sm-6.kad-topbar-left {
    width: 80% !important;
}
.col-md-6.col-sm-6.kad-topbar-right {
    width: 20% !important;
}
.contentclass {
    background-color: rgba(0, 0, 0, 0.46);
}
.mce-toolbar .mce-ico {
    color: #fff !important;
}
#buddypress div#item-header div#item-actions {
    text-align: left;
    float: right;
    width: 20%;
    margin: 0 0 15px 15px;
}
.topbarmenu ul li a {
    color: #fff;
    -moz-transition: background 0.5s ease 0s;
    -webkit-transition: background 0.5s ease 0s;
    -o-transition: background 0.5s ease 0s;
    transition: background 0.5s ease 0s;
    font-size: 12px;
    display: block;
    padding: 7px 10px;
}
#wpmem_reg label.text {
    width: 240 !important;
}
